﻿body,html{width:100%;height:100%;margin:0 auto;padding:0;font-family:Verdana ,Helvetica,Arial,Geneva,sans-serif;font-size:12px;}
#ramka{position:relative;width:1000px;font-family:Verdana ,Helvetica,Arial,Geneva,sans-serif;font-size:11px;text-align:center;margin-left:auto;margin-right:auto;background-color:#5A736F}
#cnt{position:relative;float:left;background-color:#fff;width:637px;min-height:1125px}
#main{position:relative;float:left;background-color:#fff;width:637px;min-height:1125px}
#content{position:relative;float:left;width:635px;font-family:Verdana ,Helvetica,Arial,Geneva,sans-serif;font-size:12px;text-align:left;margin:5px 0 30px 15px}
#inside{position:relative;float:left;width:580px;left:15px;margin-top:5px;color:#8C948C;font-size:12px;text-align:justify}
#content a{text-decoration:none;color:#2424B2}
#content a:hover{text-decoration:underline}
h1{font-size:18px;text-align:center}
#head{position:relative;float:left}
#left_head{position:relative;float:left;width:217px;height:155px;background-image:url(images/logo.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#right_head{position:relative;float:left;width:780px;height:155px;background-image:url(images/nadpis_glava.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#right_head a{display:block;position:absolute}
#right_head a#link1{width:30px;height:30px;top:125px;left:700px}
#right_head a#link2{width:30px;height:30px;top:125px;left:740px}
#right_head_ru{position:relative;float:left;width:780px;height:155px;background-image:url(images/nadpis_glava-ru.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#right_head_ru a{display:block;position:absolute}
#right_head_ru a#link1{width:30px;height:30px;top:125px;left:700px}
#right_head_ru a#link2{width:30px;height:30px;top:125px;left:740px}
#top_menu{position:relative;float:left;height:32px;margin-top:-2px}
#left_menu{position:relative;float:left;width:180px}
#img_top{position:relative;float:left;width:183px;height:30px;background-image:url(images/img_top.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#img_down{position:relative;float:left;width:180px;height:365px;margin-top:-2px;display:block;background-image:url(images/img_down.jpg);background-repeat:no-repeat;background-position:0 0;}
#whyus_btn{position:relative;float:left;width:76px;height:30px}
#whyus_btn a{position:relative;float:left;width:75px;height:30px;background-image:url(images/whyus_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#whyus_btn a:hover{position:relative;float:left;width:75px;height:30px;background-image:url(images/whyus_but.jpg);background-repeat:no-repeat;background-position:0 -30px;display:block}
#faq_new_btn{position:relative;float:left;width:53px;height:30px}
#faq_new_btn a{position:relative;float:left;width:52px;height:30px;background-image:url(images/faq_new_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#faq_new_btn a:hover{position:relative;float:left;width:52px;height:30px;background-image:url(images/faq_new_but.jpg);background-repeat:no-repeat;background-position:0 -30px;display:block}
#whyus_btn_ru{position:relative;float:left;width:95px;height:30px}
#whyus_btn_ru a{position:relative;float:left;width:95px;height:30px;background-image:url(images/whyus_btn_ru.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#whyus_btn a:hover{position:relative;float:left;width:75px;height:30px;background-image:url(images/whyus_but.jpg);background-repeat:no-repeat;background-position:0 -30px;display:block}
#whyus_btn_ru a:hover{position:relative;float:left;width:95px;height:30px;background-image:url(images/whyus_btn_ru.jpg);background-repeat:no-repeat;background-position:0 -30px;display:block}
#contactus_btn{position:relative;float:left;width:88px;height:30px}
#contactus_btn a{position:relative;float:left;width:87px;height:30px;background-image:url(images/contactus_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#contactus_btn a:hover{position:relative;float:left;width:87px;height:30px;background-image:url(images/contactus_but.jpg);background-repeat:no-repeat;background-position:0 -30px;display:block}
#contactus_btn_ru{position:relative;float:left;width:87px;height:30px}
#contactus_btn_ru a{position:relative;float:left;width:87px;height:30px;background-image:url(images/contactus_but_ru.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#contactus_btn_ru a:hover{position:relative;float:left;width:87px;height:30px;background-image:url(images/contactus_but_ru.jpg);background-repeat:no-repeat;background-position:0 -30px;display:block}
#prop_fiding_top_but{position:relative;float:left;width:135px;height:30px}
#prop_fiding_top_but a{position:relative;float:left;width:134px;height:30px;background-image:url(images/prop_fiding_top_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#prop_fiding_top_but a:hover{position:relative;float:left;width:134px;height:30px;background-image:url(images/prop_fiding_top_but.jpg);background-repeat:no-repeat;background-position:0 -30px;display:block}
#prop_fiding_top_but_ru{position:relative;float:left;width:185px;height:30px}
#prop_fiding_top_but_ru a{position:relative;float:left;width:185px;height:30px;background-image:url(images/prop_fiding_top_but_ru.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#prop_fiding_top_but_ru a:hover{position:relative;float:left;width:185px;height:30px;background-image:url(images/prop_fiding_top_but_ru.jpg);background-repeat:no-repeat;background-position:0 -30px;display:block}
#onlinecase_btn{position:relative;float:left;width:124px;height:50px}
#onlinecase_btn a{position:relative;float:left;width:124px;height:50px;background-image:url(images/onlinecase_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#onlinecase_btn a:hover{position:relative;float:left;width:124px;height:50px;background-image:url(images/onlinecase_but.jpg);background-repeat:no-repeat;background-position:0 -50px;display:block}
#onlinecase_btn_ru{position:relative;float:left;width:124px;height:50px}
#onlinecase_btn_ru a{position:relative;float:left;width:124px;height:50px;background-image:url(images/onlinecase_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#onlinecase_btn_ru a:hover{position:relative;float:left;width:124px;height:50px;background-image:url(images/onlinecase_but.jpg);background-repeat:no-repeat;background-position:0 -50px;display:block}
#home_btn{position:relative;float:left;height:25px}
#home_btn a{position:relative;float:left;height:25px;background-image:url(images/home_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#home_btn a:hover{position:relative;float:left;height:25px;background-image:url(images/home_but.jpg);background-repeat:no-repeat;background-position:0 -25px;display:block}
#home_btn_ru{position:relative;float:left;width:0;height:30px}
#home_btn_ru a{position:relative;float:left;width:124px;height:30px;background-image:url(images/home_but_ru.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#home_btn_ru a:hover{position:relative;float:left;width:124px;height:30px;background-image:url(images/home_but_ru.jpg);background-repeat:no-repeat;background-position:0 -30px;display:block}
#ourteam_btn{position:relative;float:left;width:124px;height:25px}
#ourteam_btn a{position:relative;float:left;width:124px;height:25px;background-image:url(images/ourteam_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#ourteam_btn a:hover{position:relative;float:left;width:124px;height:25px;background-image:url(images/ourteam_but.jpg);background-repeat:no-repeat;background-position:0 -25px;display:block}
#ourteam_btn_ru{position:relative;float:left;width:124px;height:50px}
#ourteam_btn_ru a{position:relative;float:left;width:124px;height:50px;background-image:url(images/ourteam_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#ourteam_btn_ru a:hover{position:relative;float:left;width:124px;height:50px;background-image:url(images/ourteam_but.jpg);background-repeat:no-repeat;background-position:0 -50px;display:block}
#ourservices_btn{position:relative;float:left;width:124px;height:25px}
#ourservices_btn a{position:relative;float:left;width:124px;height:25px;background-image:url(images/ourservice_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#ourservices_btn a:hover{position:relative;float:left;width:124px;height:25x;background-image:url(images/ourservice_but.jpg);background-repeat:no-repeat;background-position:0 -25px;display:block}
#ourservices_btn_ru{position:relative;float:left;width:124px;height:42px}
#ourservices_btn_ru a{position:relative;float:left;width:124px;height:42px;background-image:url(images/ourservice_but_ru.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#ourservices_btn_ru a:hover{position:relative;float:left;width:124px;height:42px;background-image:url(images/ourservice_but_ru.jpg);background-repeat:no-repeat;background-position:0 -42px;display:block}
#ourfees_btn{position:relative;float:left;width:124px;height:25px}
#ourfees_btn a{position:relative;float:left;width:124px;height:25px;background-image:url(images/ourfees_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#ourfees_btn a:hover{position:relative;float:left;width:124px;height:25px;background-image:url(images/ourfees_but.jpg);background-repeat:no-repeat;background-position:0 -25px;display:block}
#ourfees_btn_ru{position:relative;float:left;width:124px;height:34px}
#ourfees_btn_ru a{position:relative;float:left;width:124px;height:34px;background-image:url(images/ourfees_but_ru.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#ourfees_btn_ru a:hover{position:relative;float:left;width:124px;height:34px;background-image:url(images/ourfees_but_ru.jpg);background-repeat:no-repeat;background-position:0 -34px;display:block}
#discounts_btn{position:relative;float:left;width:124px;height:25px}
#discounts_btn a{position:relative;float:left;width:124px;height:25px;background-image:url(images/discount_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#discounts_btn a:hover{position:relative;float:left;width:124px;height:25px;background-image:url(images/discount_but.jpg);background-repeat:no-repeat;background-position:0 -25px;display:block}
#contracts_btn{position:relative;float:left;width:124px;height:25px}
#contracts_btn a{position:relative;float:left;width:124px;height:25px;background-image:url(images/contracts_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#contracts_btn a:hover{position:relative;float:left;width:124px;height:25px;background-image:url(images/contracts_but.jpg);background-repeat:no-repeat;background-position:0 -25px;display:block}
#will_btn{position:relative;float:left;width:124px;height:25px}
#will_btn a{position:relative;float:left;width:124px;height:25px;background-image:url(images/will_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#will_btn a:hover{position:relative;float:left;width:124px;height:25px;background-image:url(images/will_but.jpg);background-repeat:no-repeat;background-position:0 -25px;display:block}
#general_btn{position:relative;float:left;width:124px;height:25px}
#general_btn a{position:relative;float:left;width:124px;height:25px;background-image:url(images/general_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#general_btn a:hover{position:relative;float:left;width:124px;height:25px;background-image:url(images/general_but.jpg);background-repeat:no-repeat;background-position:0 -25px;display:block}
#immigration_btn{position:relative;float:left;width:124px;height:25px}
#immigration_btn a{position:relative;float:left;width:124px;height:25px;background-image:url(images/immigration_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#immigration_btn a:hover{position:relative;float:left;width:124px;height:25px;background-image:url(images/immigration_but.jpg);background-repeat:no-repeat;background-position:0 -25px;display:block}
#discounts_btn_ru{position:relative;float:left;width:124px;height:36px}
#discounts_btn_ru a{position:relative;float:left;width:124px;height:36px;background-image:url(images/discounts_but_ru.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#discounts_btn_ru a:hover{position:relative;float:left;width:124px;height:36px;background-image:url(images/discounts_but_ru.jpg);background-repeat:no-repeat;background-position:0 -36px;display:block}
#onlineserv_btn{position:relative;float:left;width:124px;height:25px}
#onlineserv_btn a{position:relative;float:left;width:124px;height:25px;background-image:url(images/onlineserv_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#onlineserv_btn a:hover{position:relative;float:left;width:124px;height:25px;background-image:url(images/onlineserv_but.jpg);background-repeat:no-repeat;background-position:0 -25px;display:block}
#onlineserv_btn_ru{position:relative;float:left;width:124px;height:50px}
#onlineserv_btn_ru a{position:relative;float:left;width:124px;height:50px;background-image:url(images/onlineserv_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#onlineserv_btn_ru a:hover{position:relative;float:left;width:124px;height:50px;background-image:url(images/onlineserv_but.jpg);background-repeat:no-repeat;background-position:0 -50px;display:block}
#recomm_btn{position:relative;float:left;width:131px;height:30px;display:none}
#recomm_btn a{position:relative;float:left;width:131px;height:30px;background-image:url(images/recomm_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#recomm_btn a:hover{position:relative;float:left;width:131px;height:30px;background-image:url(images/recomm_but.jpg);background-repeat:no-repeat;background-position:0 -30px;display:block}
#recomm_btn_ru{position:relative;float:left;width:131px;height:30px}
#recomm_btn_ru a{position:relative;float:left;width:131px;height:30px;background-image:url(images/recomm_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#recomm_btn_ru a:hover{position:relative;float:left;width:131px;height:30px;background-image:url(images/recomm_but.jpg);background-repeat:no-repeat;background-position:0 -30px;display:block}
#contactdev_btn{position:relative;float:left;width:124px;height:35px}
#contactdev_btn a{position:relative;float:left;width:124px;height:35px;background-image:url(images/contactdev_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#contactdev_btn a:hover{position:relative;float:left;width:124px;height:35px;background-image:url(images/contactdev_but.jpg);background-repeat:no-repeat;background-position:0 -35px;display:block}
#contactdev_btn_ru{position:relative;float:left;width:124px;height:52px}
#contactdev_btn_ru a{position:relative;float:left;width:124px;height:52px;background-image:url(images/contactdev_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#contactdev_btn_ru a:hover{position:relative;float:left;width:124px;height:52px;background-image:url(images/contactdev_but.jpg);background-repeat:no-repeat;background-position:0 -52px;display:block}
#prop_buying_but{position:relative;float:left;width:124px;height:25px}
#prop_buying_but a{position:relative;float:left;width:124px;height:25px;background-image:url(images/prop_buying_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#prop_buying_but a:hover{position:relative;float:left;width:124px;height:25px;background-image:url(images/prop_buying_but.jpg);background-repeat:no-repeat;background-position:0 -25px;display:block}
#prop_fiding_but{position:relative;float:left;width:124px;height:25px}
#prop_fiding_but a{position:relative;float:left;width:124px;height:25px;background-image:url(images/prop_fiding_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#prop_fiding_but a:hover{position:relative;float:left;width:124px;height:25px;background-image:url(images/prop_fiding_but.jpg);background-repeat:no-repeat;background-position:0 -25px;display:block}
#prop_fiding_but_ru{position:relative;float:left;width:124px;height:36px}
#prop_fiding_but_ru a{position:relative;float:left;width:124px;height:36px;background-image:url(images/prop_fiding_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#prop_fiding_but_ru a:hover{position:relative;float:left;width:124px;height:36px;background-image:url(images/prop_fiding_but.jpg);background-repeat:no-repeat;background-position:0 -36px;display:block}
#property_btn{position:relative;float:left;width:124px;height:25px}
#property_btn a{position:relative;float:left;width:124px;height:25px;background-image:url(images/property_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#property_btn a:hover{position:relative;float:left;width:124px;height:25px;background-image:url(images/property_but.jpg);background-repeat:no-repeat;background-position:0 -25px;display:block}
#property_btn_ru a{position:relative;float:left;width:124px;height:36px;background-image:url(images/property_btn3.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#property_btn_ru a:hover{position:relative;float:left;width:124px;height:36px;background-image:url(images/property_btn3.jpg);background-repeat:no-repeat;background-position:0 -36px;display:block}
#build_arch_btn{position:relative;float:left;width:124px;height:35px}
#build_arch_btn a{position:relative;float:left;width:124px;height:35px;background-image:url(images/build_arch_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#build_arch_btn a:hover{position:relative;float:left;width:124px;height:35px;background-image:url(images/build_arch_but.jpg);background-repeat:no-repeat;background-position:0 -35px;display:block}
#obtaining_btn{position:relative;float:left;width:124px;height:35px}
#obtaining_btn a{position:relative;float:left;width:124px;height:35px;background-image:url(images/obtaining_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#obtaining_btn a:hover{position:relative;float:left;width:124px;height:35px;background-image:url(images/obtaining_but.jpg);background-repeat:no-repeat;background-position:0 -35px;display:block}
#mortgage_btn{position:relative;float:left;width:124px;height:35px}
#mortgage_btn a{position:relative;float:left;width:124px;height:35px;background-image:url(images/mortgage_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#mortgage_btn a:hover{position:relative;float:left;width:124px;height:35px;background-image:url(images/mortgage_but.jpg);background-repeat:no-repeat;background-position:0 -35px;display:block}
#collecting_btn{position:relative;float:left;width:124px;height:35px}
#collecting_btn a{position:relative;float:left;width:124px;height:35px;background-image:url(images/collecting_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#collecting_btn a:hover{position:relative;float:left;width:124px;height:35px;background-image:url(images/collecting_but.jpg);background-repeat:no-repeat;background-position:0 -35px;display:block}
#commercial_btn{position:relative;float:left;width:124px;height:35px}
#commercial_btn a{position:relative;float:left;width:124px;height:35px;background-image:url(images/commercial_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#commercial_btn a:hover{position:relative;float:left;width:124px;height:35px;background-image:url(images/commercial_but.jpg);background-repeat:no-repeat;background-position:0 -35px;display:block}
#build_arch_btn_ru{position:relative;float:left;width:124px;height:52px}
#build_arch_btn_ru a{position:relative;float:left;width:124px;height:52px;background-image:url(images/build_arch_but_ru.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#build_arch_btn_ru a:hover{position:relative;float:left;width:124px;height:52px;background-image:url(images/build_arch_but_ru.jpg);background-repeat:no-repeat;background-position:0 -52px;display:block}
#faq_btn{position:relative;float:left;width:124px;height:25px}
#faq_btn a{position:relative;float:left;width:124px;height:25px;background-image:url(images/faq_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#faq_btn a:hover{position:relative;float:left;width:124px;height:25px;background-image:url(images/faq_but.jpg);background-repeat:no-repeat;background-position:0 -25px;display:block}
#faq_btn_ru{position:relative;float:left;width:124px;height:39px}
#faq_btn_ru a{position:relative;float:left;width:124px;height:39px;background-image:url(images/faq_but_ru.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#faq_btn_ru a:hover{position:relative;float:left;width:124px;height:39px;background-image:url(images/faq_but_ru.jpg);background-repeat:no-repeat;background-position:0 -39px;display:block}
#whatothers_btn{position:relative;float:left;width:156px;height:30px}
#whatothers_btn a{position:relative;float:left;width:155px;height:30px;background-image:url(images/what_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#whatothers_btn a:hover{position:relative;float:left;width:155px;height:30px;background-image:url(images/what_but.jpg);background-repeat:no-repeat;background-position:0 -30px;display:block}
#whatothers_btn_ru{position:relative;float:left;width:183px;height:30px}
#whatothers_btn_ru a{position:relative;float:left;width:183px;height:30px;background-image:url(images/what_but_ru.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#whatothers_btn_ru a:hover{position:relative;float:left;width:183px;height:30px;background-image:url(images/what_but_ru.jpg);background-repeat:no-repeat;background-position:0 -30px;display:block}

#data_prot_but_ru{position:relative;float:left;width:183px;height:30px}
#data_prot_but_ru a{position:relative;float:left;width:183px;height:30px;background-image:url(images/data_prot_but_ru.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#data_prot_but_ru a:hover{position:relative;float:left;width:183px;height:30px;background-image:url(images/data_prot_but_ru.jpg);background-repeat:no-repeat;background-position:0 -30px;display:block}

#ten_btn{position:relative;float:left;width:124px;height:26px}
#ten_btn a{position:relative;float:left;width:124px;height:26px;background-image:url(images/10_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#ten_btn a:hover{position:relative;float:left;width:124px;height:26px;background-image:url(images/10_but.jpg);background-repeat:no-repeat;background-position:0 -26px;display:block}
#ten_btn_ru{position:relative;float:left;width:124px;height:26px}
#ten_btn_ru a{position:relative;float:left;width:124px;height:26px;background-image:url(images/10_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#ten_btn_ru a:hover{position:relative;float:left;width:124px;height:26px;background-image:url(images/10_but.jpg);background-repeat:no-repeat;background-position:0 -26px;display:block}
#txt_img{position:relative;float:left;margin-top:20px;left:250px;width:195px;height:137px;background-image:url(images/nadpis.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#txt_img_ru{position:relative;float:left;margin-top:20px;left:200px;width:265px;height:137px;background-image:url(images/nadpis_ru.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#logo1{position:relative;float:left;height:143px;width:195px}
#logo2{position:relative;float:left;width:100%;height:143px;background-image:url(images/logo2.jpg);background-repeat:no-repeat;background-position:center center}
#logo3{position:relative;float:left;width:145px;height:145px;background-image:url(images/logo3.jpg);background-repeat:no-repeat;background-position:0 0}
#logo4{position:relative;float:right;width:177px;height:100px;background-image:url(images/logo4.jpg);background-repeat:no-repeat;background-position:0 0;top:25px}
#pixel{position:relative;float:left;width:300px;height:155px;background-image:url(images/pixel_glava.jpg);background-position:0 0;display:block}
#pixel1{position:relative;float:left;width:300px;height:30px;background-image:url(images/pixel_but.jpg);background-position:0 0;display:block}
#pixel2{position:relative;float:left;width:300px;height:30px;background-image:url(images/pixel_but.jpg);background-position:0 0;display:block}
#copy{font-family:Verdana ,Helvetica,Arial,Geneva,sans-serif;font-size:10px;position:relative;float:right;color:#fff;margin-top:5px;height:25px}
#copy a{text-decoration:none;font-weight:700;color:#fff}
#copy a:hover{text-decoration:underline}
#delayed_btn{position:relative;float:left;width:124px;height:35px}
#delayed_btn a{position:relative;float:left;width:124px;height:35px;background-image:url(images/delayed_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#delayed_btn a:hover{position:relative;float:left;width:124px;height:35px;background-image:url(images/delayed_but.jpg);background-repeat:no-repeat;background-position:0 -35px;display:block}
#delayed_btn_ru{position:relative;float:left;width:124px;height:75px}
#delayed_btn_ru a{position:relative;float:left;width:124px;height:75px;background-image:url(images/delayed_but_ru.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#delayed_btn_ru a:hover{position:relative;float:left;width:124px;height:75spx;background-image:url(images/delayed_but_ru.jpg);background-repeat:no-repeat;background-position:0 -75px;display:block}
#dictionary{margin-top:40px}
#insolvency_btn{position:relative;float:left;width:124px;height:35px}
#insolvency_btn a{position:relative;float:left;width:124px;height:35px;background-image:url(images/insolvency.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#insolvency_btn a:hover{position:relative;float:left;width:124px;height:35px;background-image:url(images/insolvency.jpg);background-repeat:no-repeat;background-position:0 -35px;display:block}
#cad_btn{position:relative;float:left;width:124px;height:25px}
#cad_btn a{position:relative;float:left;width:124px;height:25px;background-image:url(images/cad_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#cad_btn a:hover{position:relative;float:left;width:124px;height:25px;background-image:url(images/cad_but.jpg);background-repeat:no-repeat;background-position:0 -25px;display:block}
#pursuing_btn{position:relative;float:left;width:124px;height:35px}
#pursuing_btn a{position:relative;float:left;width:124px;height:35px;background-image:url(images/pursuing_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#pursuing_btn a:hover{position:relative;float:left;width:124px;height:35px;background-image:url(images/pursuing_but.jpg);background-repeat:no-repeat;background-position:0 -35px;display:block}
#navvy{width:185px;font-size:12px;font-weight:700;padding:0;text-align:left;font-family:Verdana}
ul#navvylist{text-align:left;list-style:none;margin:0;padding:0;width:144px}
ul#navvylist li{width:180px;display:block;margin:0;padding:0}
ul#navvylist li a{display:block;margin:0;width:144px;padding-top:10px;padding-bottom:8px;padding-left:10px;color:#376D2F;text-decoration:none;background:url(http://www.dynsolgb.com/images/link_13.jpg) no-repeat left top}
.navvy{width:185px;font-size:12px;font-weight:700;padding:0;text-align:left;font-family:Verdana}
ul.navvylist{text-align:left;list-style:none;margin:0;padding:0;width:144px}
ul.navvylist li{width:180px;display:block;margin:0;padding:0}
ul.navvylist li a{display:block;margin:0;width:144px;padding-top:10px;padding-bottom:8px;padding-left:10px;color:#376D2F;text-decoration:none;background:url(http://www.dynsolgb.com/images/link_13.jpg) no-repeat left top}
#navvy>ul#navvylist li a{width:auto}
ul#navvylist li a:hover,ul#navvylist li#active a:hover{color:#C90;width:185px;padding-left:13px;background:url(http://www.dynsolgb.com/images/hover_13.jpg) no-repeat left top}
.navvy>ul.navvylist li a{width:auto}
ul.navvylist li a:hover,ul.navvylist li.active a:hover{color:#C90;width:185px;padding-left:13px;background:url(http://www.dynsolgb.com/images/hover_13.jpg) no-repeat left top}
#navvy2{width:185px;font-size:10px;font-weight:700;padding:0;text-align:left;font-family:Verdana}
ul#navvylist2{text-align:left;list-style:none;margin:0;padding:0;width:155px}
ul#navvylist2 li{width:217px;display:block;margin:0;padding:0}
ul#navvylist2 li a{display:block;margin:0;width:170px;padding-top:10px;padding-bottom:8px;padding-left:10px;color:#376D2F;text-decoration:none;background:url(http://www.dynsolgb.com/images/link_13a.jpg) no-repeat left top}
#navvy2>ul#navvylist2 li a{width:auto}
ul#navvylist2 li a:hover,ul#navvylist2 li#active a:hover{color:#C90;width:170px;padding-left:13px;background:url(http://www.dynsolgb.com/images/hover_13a.jpg) no-repeat left top}
.navvy2{width:185px;font-size:10px;font-weight:700;padding:0;text-align:left;font-family:Verdana}
ul.navvylist2{text-align:left;list-style:none;margin:0;padding:0;width:155px}
ul.navvylist2 li{width:217px;display:block;margin:0;padding:0}
ul.navvylist2 li a{display:block;margin:0;width:170px;padding-top:10px;padding-bottom:8px;padding-left:10px;color:#376D2F;text-decoration:none;background:url(http://www.dynsolgb.com/images/link_13a.jpg) no-repeat left top}
.navvy2>ul.navvylist2 li a{width:auto}
ul.navvylist2 li a:hover,ul.navvylist2 li.active a:hover{color:#C90;width:170px;padding-left:13px;background:url(http://www.dynsolgb.com/images/hover_13a.jpg) no-repeat left top}
#en_btn{position:relative;float:left;width:41px;height:30px}
#en_btn a{position:relative;float:left;width:40px;height:30px;background-image:url(images/en_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#en_btn a:hover{position:relative;float:left;width:40px;height:30px;background-image:url(images/en_but.jpg);background-repeat:no-repeat;background-position:0 -30px;display:block}
#bg_btn{position:relative;float:left;width:41px;height:30px}
#bg_btn a{position:relative;float:left;width:40px;height:30px;background-image:url(images/bg_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#bg_btn a:hover{position:relative;float:left;width:40px;height:30px;background-image:url(images/bg_but.jpg);background-repeat:no-repeat;background-position:0 -30px;display:block}
#ru_btn{position:relative;float:left;width:40px;height:30px}
#ru_btn a{position:relative;float:left;width:40px;height:30px;background-image:url(images/ru_but.jpg);background-repeat:no-repeat;background-position:0 0;display:block}
#ru_btn a:hover{position:relative;float:left;width:40px;height:30px;background-image:url(images/ru_but.jpg);background-repeat:no-repeat;background-position:0 -30px;display:block}
#pixel-left{background-image:url(images/pixel_but.jpg);background-position:0 0;display:block;float:left;height:30px;position:relative;width:184px}
h2{margin-bottom:0!important;font-size:15px!important}
.menu_table{border:0;border-spacing:0;background-color:#fff!important;text-align:left;}
.nav{display:block;margin:0;width:170px;padding-top:10px;padding-bottom:6px;padding-left:10px;color:#376D2F;background:url(http://www.dynsolgb.com/images/link_13.jpg) no-repeat left top}
.nav a{display:block;color:#376D2F;text-decoration:none;font-size:12px;font-weight:bold;}
.nav a:hover{color:#C90;padding-left:13px;}
.nav2{display:block;margin:0;width:170px;padding-top:10px;padding-bottom:6px;padding-left:10px;color:#376D2F;background:url(http://www.dynsolgb.com/images/link_13a.jpg) no-repeat left top}
.nav2 a{display:block;color:#376D2F;text-decoration:none;font-size:12px;font-weight:bold;}
.nav2 a:hover{color:#C90;padding-left:13px;}
.face{display:block;margin:0;width:170px;padding-top:10px;padding-bottom:6px;padding-left:30px;border-top:2px #F2F2F2 solid;}
.facetext{margin-right:58px;display:block;float:right;margin-top:2px;}
.face a{text-decoration:none;color:#376D2F;}

.main-menu-btn { position: relative;float:left;height: 30px;background-image: url(images/pixel_but.jpg);background-position: 0 0; margin-right: 1px; }
.main-menu-btn a { text-decoration: none; color: #fff; line-height: 27px; font-size: 14px; padding: 0 5px;height: 100%; display:block; }
.main-menu-btn a:hover { background-color: #7ca39e; }
/*
#top_menu #img_top { width: 182px; }
#top_menu #whyus_btn {position:relative;float:left;width:61px;height:30px}
#top_menu #whyus_btn a {position:relative;float:left;width:60px;height:30px;background-image:url(images/whyus_but.jpg);background-repeat:no-repeat;background-position:center 0;display:block}
#top_menu #whyus_btn a:hover{background-position:center -30px;}
#top_menu #whatothers_btn{position:relative;float:left;width:141px;height:30px}
#top_menu #whatothers_btn a{position:relative;float:left;width:140px;height:30px;background-image:url(images/what_but.jpg);background-repeat:no-repeat;background-position:center 0;display:block}
#top_menu #whatothers_btn a:hover{background-position:center -30px;}
#top_menu #faq_new_btn{position:relative;float:left;width:39px;height:30px}
#top_menu #faq_new_btn a{position:relative;float:left;width:38px;height:30px;background-image:url(images/faq_new_but.jpg);background-repeat:no-repeat;background-position:center 0;display:block}
#top_menu #faq_new_btn a:hover{background-position:center -30px;}
#top_menu #prop_fiding_top_but{position:relative;float:left;width:119px;height:30px}
#top_menu #prop_fiding_top_but a{position:relative;float:left;width:118px;height:30px;background-image:url(images/prop_fiding_top_but.jpg);background-repeat:no-repeat;background-position:center 0;display:block}
#top_menu #prop_fiding_top_but a:hover{background-position:center -30px;}
#top_menu #contactus_btn{position:relative;float:left;width:73px;height:30px}
#top_menu #contactus_btn a{position:relative;float:left;width:72px;height:30px;background-image:url(images/contactus_but.jpg);background-repeat:no-repeat;background-position:center 0;display:block}
#top_menu #contactus_btn a:hover{background-position:center -30px;}
*/
#top_menu #whyus_btn {position:relative;float:left;width:69px;height:30px}
#top_menu #whyus_btn a {position:relative;float:left;width:68px;height:30px;background-image:url(images/whyus_but.jpg);background-repeat:no-repeat;background-position:center 0;display:block}
#top_menu #whyus_btn a:hover{background-position:center -30px;}
#top_menu #whatothers_btn{position:relative;float:left;width:149px;height:30px}
#top_menu #whatothers_btn a{position:relative;float:left;width:148px;height:30px;background-image:url(images/what_but.jpg);background-repeat:no-repeat;background-position:center 0;display:block}
#top_menu #whatothers_btn a:hover{background-position:center -30px;}
#top_menu #faq_new_btn{position:relative;float:left;width:47px;height:30px}
#top_menu #faq_new_btn a{position:relative;float:left;width:46px;height:30px;background-image:url(images/faq_new_but.jpg);background-repeat:no-repeat;background-position:center 0;display:block}
#top_menu #faq_new_btn a:hover{background-position:center -30px;}
#top_menu #prop_fiding_top_but{position:relative;float:left;width:127px;height:30px}
#top_menu #prop_fiding_top_but a{position:relative;float:left;width:126px;height:30px;background-image:url(images/prop_fiding_top_but.jpg);background-repeat:no-repeat;background-position:center 0;display:block}
#top_menu #prop_fiding_top_but a:hover{background-position:center -30px;}
#top_menu #contactus_btn{position:relative;float:left;width:81px;height:30px}
#top_menu #contactus_btn a{position:relative;float:left;width:80px;height:30px;background-image:url(images/contactus_but.jpg);background-repeat:no-repeat;background-position:center 0;display:block}
#top_menu #contactus_btn a:hover{background-position:center -30px;}

#cookies-bar {
	position: fixed;
	bottom: 0;
	width: 100%;
	text-align: center;
	background-color: rgb(109, 127, 116, 0.9);
	padding: 10px 0;
	color: #fff;
	-webkit-box-shadow: 0px 0px 12px 4px rgba(74,74,74,0.6); 
	box-shadow: 0px 0px 12px 4px rgba(74,74,74,0.6);
}

#cookies-bar a {
	color: #fff;
	font-weight: bold;
}

#cookies-bar a:hover {
	text-decoration: none;
}

#cookies-bar button {
	background-color: #7ca88d;
	color: #fff;
	border: solid 1px #fff;
	cursor: pointer;
}

#cookies-bar button:hover {
	background-color: #6d7f74;
}